<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Eventos</title>
        <script defer src="problemasjs-03.js"></script>
        <style>
            body {
                width: 100vw;
                height: 100vh;
            }
        </style>
    </head>
    <body onmousemove="mostrarMovimiento(event)" onkeypress="mostrarPulsaciones(event)">
        <h1>Problemas</h1>
        <h2>Movimiento mouse</h2>
        <p>Posición navegador: <span id="posBrowser">x,x</span></p>
        <p>Posición página: <span id="posPage">x,x</span></p>
        <h2>Teclas presionadas</h2>
        <div id="teclas"></div>
    </body>
</html>
